MediaWiki:Common.css: различия между версиями

м mw-halign-right
м Сделал mw-default-size в цвет фона
Строка 1435: Строка 1435:


.mw-default-size {
.mw-default-size {
background-color: #27272E !important;
background-color: #212126 !important;
border-color: black !important;
border-color: black !important;
}
}
Строка 1444: Строка 1444:


.mw-default-size figcaption {
.mw-default-size figcaption {
background-color: #27272E !important;
background-color: #212126 !important;
border-color: black !important;
border-color: black !important;
}
}